Subject: Re: [PATCH] Recommend "git gc --prune=now" instead of "git prune"

From: Denton Liu <[email-masked]>
Date: Mon, 8 Jun 2020 06:17:20 -0400

Hi John,

Thanks for working on this topic.

On Mon, Jun 08, 2020 at 02:02:18AM +0000, John Lin via GitGitGadget wrote:
> Subject: [PATCH] Recommend "git gc --prune=now" instead of "git prune"

The format for subjects is generally "<area>: <description>" so perhaps
something like "git gc: recommend use of `git gc --prune=now`"?

> From: John Lin <[email-masked]>
> 
> Signed-off-by: John Lin <[email-masked]>

This commit is missing some justification. In the commit message, we
should mention that `git prune` is a plumbing command and in the
documentation for it, it mentions that the porcelain `git gc` command
should be used instead.